@media only screen and (max-width:1460px){
    header{padding-top: 20px;}    
    header.sticky{padding-top: 20px;padding-bottom: 20px;}
    .banner{padding-top: 150px;}
    .banner .left .dropdown{margin-bottom: 130px;}
    .client{padding: 40px 0px;}
    .client h2{font-size: 22px;}
    .detect_content{padding-top: 50px;}
    .detect_content h3{font-size: 30px;padding-bottom: 20px;}
    .detect_content p{padding-bottom: 80px;}
    .our_service h2{font-size: 30px;padding-top: 50px;padding-bottom: 60px;}
    .our_service .service_div .service_content{padding-bottom: 90px;}
    .our_service .service_div h3{font-size: 42px;line-height: 1.15;}

}
@media only screen and (max-width:1366px)
{
    .banner{padding-top: 120px;}
    .banner .left h1{font-size: 42px;}
    .banner .left .slider h3{font-size: 42px;}
    .banner .left p{line-height: 1.4;}
    .banner .left .dropdown{margin-bottom: 80px;}
    .detect_content h3{font-size: 28px;padding-bottom: 10px;}
    .detect_content p{padding-bottom: 60px;}
    .detect_content .tab_main ul li a{padding-bottom: 20px;}
    .our_service .service_div h3{font-size: 32px;line-height: 1.4;margin-bottom: 15px;}
    .our_service .service_div p{font-size: 16px;line-height: 1.5;}
    .our_service .service_div .left_sec .left{max-width: 150px;}
    .our_service .service_div{max-width: 870px;}
    .our_service h2{padding-bottom: 30px;}


}
@media only screen and (max-width:1200px) /* container size */
{
    .wrapper{padding: 0px 20px;}
    .banner .right{max-width: 40%;}
    .banner .left{max-width: 55%;}
    .banner .left h1{font-size: 36px;line-height: 1.2;}
    .banner .left .slider h3{font-size: 36px;line-height: 1.2;}
    .banner .left p{font-size: 18px;}
    .client h2{font-size: 20px;}
    .detect_content h3{font-size: 24px;}
    .detect_content p{font-size: 16px;line-height: 1.5;}

}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{

    .detect_content .tab_main .tab_content .images span{max-width: 31%;}
    .detect_content .tab_main .tab_container .tab_content .video_anchor{max-width: 31%;margin-right: 32px;}
    .detect_content .tab_main .tab_container .tab_content .video_anchor span{height: auto;margin-bottom: 0;}
    .detect_content .tab_main .tab_container .tab_content .video_anchor .detail{padding: 15px 20px 15px 20px;}
    .detect_content .tab_main .tab_container .tab_content .video_anchor span{margin-right: 0;}
    .detect_content .tab_main .tab_container .tab_content .article .box{max-width: 31%;margin-right: 32px;}
    .detect_content .tab_main .tab_container .tab_content .article .bottom_content{margin-top: 160px;}
    .detect_content .tab_main .tab_container .tab_content .article .bottom_content{padding: 15px 20px 15px 20px;}
    .banner .left .slick-slider .slick-list{width: 580px;}
    
    .content_popup .right_part .top_img_section {height: 465px}
    .content_popup .right_part .title_content {padding-top: 25px;padding-left: 60px}
    .content_popup .right_part .main_detila {padding-left: 55px;padding-right: 55px}
    .content_popup .left_part .inner_part {padding-left: 45px;padding-right: 23px}
    .content_popup .left_part .form_system {margin-top: 25px}
    .content_popup .left_part .form_system label {font-size: 14px;background-size: 23px;padding-left: 34px}
    .content_popup .main_detila .social_list {left: 20px;top: 60px}

}
@media only screen and (max-width:959px){
    .content_popup {overflow: auto}
    .content_popup .left_part,.content_popup .right_part {width: 100%}
    .content_popup .left_part,.content_popup .left_part .inner_part,.content_popup .right_part {height: auto}
    .content_popup .left_part h2 {margin-bottom: 60px}
    .content_popup .next_prev {position: absolute; position: absolute;left: 0px;top: 30px;margin-top: 0;}
    .content_popup .left_part {padding-bottom: 25px}
    .content_popup .right_part .flex_content {display: block;height: auto;margin-top: 15px;margin-bottom: 15px}
    .content_popup .right_part {border-top: 1px solid #ddd}
    .content_popup .right_part .video_part a {width: 45px;height: 45px;margin-top: -22px}
    
}
@media only screen and (max-width: 768px)
{
    .banner .right,.banner .left{float: none;max-width: 100%;}
    .banner .right{text-align: center;top: 0px;margin-bottom: 20px;}
    .banner{padding-top: 80px;}
    .banner .left{max-width: 100%;margin: 0 auto;}
    .banner .left h1{font-size: 32px;line-height: 1.0;}
    .banner .left p{font-size: 16px;}
    .banner .left .dropdown{padding-right: 0;}
    .client h2{padding-bottom: 20px;}
    .detect_content{padding-top: 30px;}
    .detect_content .tab_main .tab_content .images span{max-width: 30%;}
    .detect_content .tab_main .tab_container .tab_content .video_anchor{margin-right: 25px;}
    .detect_content .tab_main .tab_container .tab_content .video_anchor .play{ width: 45px;height: 45px;}
    .detect_content .tab_main .tab_container .tab_content .video_anchor .detail{padding:10px;}
    .detect_content .tab_main .tab_container .tab_content .article .bottom_content h4,.detect_content .tab_main .tab_container .tab_content .video_anchor .detail h4{font-size: 18px;}
    .detect_content .tab_main .tab_container .tab_content .article .bottom_content p,.detect_content .tab_main .tab_container .tab_content .video_anchor .detail p{font-size: 12px;padding-bottom: 10px;}
    .detect_content .tab_main .tab_container .tab_content .read_more{font-size: 14px;}
    .detect_content .tab_main .tab_container .tab_content .article .box img{padding: 15px;}
    .detect_content .tab_main .tab_container .tab_content .article .box{margin-right: 25px;}
    .detect_content .tab_main .tab_container .tab_content .article .bottom_content{padding:10px;}
    .detect_content .tab_main .tab_container .load_more{padding: 10px 20px;max-width: 180px;}    
    .our_service h2{font-size: 28px;}
    .our_service .service_div .left_sec .left{max-width: 120px;}
    .our_service .service_div .left_sec .right{max-width: 570px;}
    .our_service .service_div h3{font-size: 26px;line-height: 1;margin-bottom: 10px;}
    .our_service .service_div p{font-size: 14px;}
    .our_service .service_div .right_sec .right{max-width: 20%;}
    .our_service .service_div .service_content{padding-bottom: 48px;}
    .our_service .service_div .right_sec .right{margin-bottom: 24px;}
    .banner .left .slick-slider .slick-list{width: 100%;}

}
@media only screen and (max-width:767px)
{
    .hamburger{display: block;}
    header .menu{width: 100%;height: 100%;position: fixed;top: 0px;left: 0px;right: 0px;z-index: 9999;transform: translateX(100%);transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;overflow: auto;background-color: #129aaa;}
    header .menu.is-active{transform: translateX(0%);}    
    header:before,header.sticky:before{transform: translateY(0); -webkit-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.75);}
    header,header.sticky{padding-top: 15px;padding-bottom: 5px;}
    .hamburger{display: block;margin-right: 15px;position: absolute;z-index: 999999999999;margin-top: 0px;width: 40px;height: 30px;top: -4px;right: 0px;}
    .hamburger span{position: absolute;height: 3px;top:50%;width: 100%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #fff;right:0px;}
    .hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #fff;top:10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #fff;top:-10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger.is-active span{background-color:transparent;}
    .hamburger.is-active span:after{transform: rotate(-45deg);top: 0px;}
    .hamburger.is-active span:before{transform: rotate(45deg);top: 0px;}
    .wrapper{padding: 0px 15px;}
    .banner{padding-top: 60px;}
    .banner .left{max-width: 100%;}
    .banner .left h1{font-size: 28px;line-height: 1.29;padding-right: 0px;letter-spacing: 0px;}
    .banner .left .slider h3{font-size: 28px;line-height: 1.29;padding-right: 0px;letter-spacing: 0px;}
    .banner .left h1 br{display: none;}
    .banner .left p{font-size: 18px;margin-bottom: 20px;}
    .banner .left .dropdown .drp .drp_val{height: 50px;line-height: 50px;font-size: 16px;padding-left: 12px;}
    .banner .left .dropdown .drp .list_brands h6{padding: 18px 0px 10px 20px;}
    .banner .left .dropdown .drp .list_brands h5{padding: 15px 0px 15px 15px;}
    .banner .left .dropdown .drp .list_brands{top:60px;}
    .client{padding: 20px 0px;}
    .client h2{font-size: 16px;padding-bottom: 10px;}
    .detect_content h3{font-size: 22px;text-align: left;}    
    .detect_content p{padding: 0px;margin-bottom: 30px;font-size: 20px;line-height: 1.7;text-align: left;}
    .our_service h2{font-size: 24px;padding-top: 24px;padding-bottom: 48px;}
    .our_service .service_div .left_sec .left{float: none;max-width: 100%;text-align: center;}

    .banner .left .dropdown{margin-bottom: 32px;}
    .client h2{font-size: 24px;line-height: 1.33;font-weight: 500;padding-top: 15px;padding-bottom: 20px;}
    .client .client_slider{display: block;padding: 0px;}
    .client .client_slider img{max-width: 100%;max-width: 140px;}
    .client .client_slider .img{max-width: 49%;width: 100%;text-align: center;margin-bottom: 25px;}
    .detect_content{padding-top: 48px;}
    .detect_content h3{font-size: 24px;font-weight: 500;line-height: 1.33;}
    .detect_content .tab_main ul li{min-width: 120px;}
    .detect_content .tab_main{width: 100%;}
    .detect_content .tab_main ul li a{padding-bottom: 15px;text-align: left;}
    .detect_content .tab_main .tab_content .images,.detect_content .tab_main .mobile_scroll{width: 100%;overflow-x: auto;}
    .detect_content .tab_main .tab_container .tab_content .article .box,.detect_content .tab_main .tab_content .images span:nth-child(3n+3),.detect_content .tab_main .tab_content .images span,.detect_content .tab_main .tab_container .tab_content .video_anchor:nth-child(3n+3),.detect_content .tab_main .tab_container .tab_content .video_anchor{max-width: 300px;margin-right: 15px;margin-bottom: 48px;}
    .detect_content .tab_main .tab_container .load_more{display: none;}
    .detect_content .tab_main .tab_content{width: 100%;overflow-x: auto;}
    .detect_content .tab_main .tab_container .tab_content .article .box{overflow: hidden;}

    .our_service .service_div img{max-width: 100px;}
    .our_service .service_div .left_sec .left{margin-bottom: 24px;}
    .our_service .service_div .right_sec .left,.our_service .service_div .right_sec .right{float: none;max-width: 100%;}
    .our_service .service_div .service_content{text-align: center;}
    .our_service .service_div h3{line-height: 1.29;font-size: 28px;font-weight: 500;margin-bottom: 24px;}
    .our_service .service_div p{font-size: 18px;line-height: 1.5;}

    .contact_us h2{padding-top: 38px;padding-bottom: 10px; font-size: 24px;font-weight: 500;line-height: 1.33;}
    .contact_us h6{font-size: 20px;line-height: 1.4;max-width: 300px;margin: 0 auto;padding-bottom: 25px;}
    .contact_us form{max-width: 100%;padding: 0px 15px;}
    .contact_us form .in_type.right,.contact_us form .in_type.left{max-width: 100%;float: none;padding: 0px;}
    .contact_us form .div_sec,.contact_us form .in_type.left{margin-bottom: 12px;}
    .contact_us form .in_type .in{height: 45px;}
    .contact_us form .text_type .textarea{height: 168px;}
    .contact_us form .radio_type label{font-size: 16px;letter-spacing: 0px;}
    .contact_us form .submit{margin-bottom: 38px;}
    footer{padding-bottom: 46px;}
    footer h2{padding-top: 45px;}
    header .menu nav{padding-top: 100px;}
    header .menu nav ul li{display: block;text-align: center;}
    header .menu nav ul li a{margin: 0px;font-size: 20px;margin-bottom: 20px;}
    header{padding-bottom: 5px;}
    .hamburger{top: -8px;}
    .detect_content h3{display: block;text-align: left;}
    footer .contact_add a{font-size: 16px;font-weight: normal;text-align: center;}
    footer .social_icon a{margin-right: 54px;}
    .slick-vertical .slick-slide{height: 70px;}
    .detect_content .tab_main .tab_container .tab_content .video_anchor:nth-child(n+7){display: block;}
    
    .content_popup .left_part .inner_part {padding-left: 15px;padding-right: 15px;padding-top: 30px}
    .content_popup .left_part h2 {font-weight: 400}
    .content_popup .next_prev a img {width: 40px}
    .content_popup .left_part p {font-weight: 400}
    .mob_col {display: none}
    .content_popup .read_part {display: inline-block}
    .content_popup .right_part .main_detila {padding-left: 15px;padding-right: 15px;padding-bottom: 110px}
    .content_popup .right_part .title_content h3 {font-size: 26px}
    .content_popup .main_detila .social_list {top: 20px;width: auto}
    .content_popup .main_detila .social_list li {display: inline-block;vertical-align: top;margin-right: 10px}
    .content_popup .right_part .title_content {padding-left: 30px}
    .content_popup .right_part .main_detila p {margin-bottom: 35px}
    .content_popup .right_part .main_detila h6 {font-size: 10px;margin-bottom: 35px}
    
}
@media only screen and (orientation: landscape) and (max-width:767px)
{

}

@media (max-height: 500px)
{

}
@media (max-width:321px)
{
    .banner .right{margin-bottom: 10px;}
    .banner .left h1{font-size: 22px;line-height: 1.25;}
    .banner .left .slider h3{font-size: 22px;line-height: 1.25;}
    .banner .left p{font-size: 16px;margin-bottom: 18px;}
    .banner .left .dropdown .drp .drp_val{font-size: 12px;}
    .banner .left .dropdown .drp .drp_val:after{right: 15px}
    .client h2{font-size: 20px;padding-top: 0;}
    .detect_content{padding-top: 20px;}
    .detect_content h3{font-size: 22px;line-height: 1.2;}
    .our_service .service_div p,.detect_content p{font-size: 16px;line-height: 1.4;}
    .detect_content .tab_main ul li a{font-size: 18px;}
    .detect_content .tab_main ul li{min-width: 100px;}
    .detect_content .tab_main .tab_container .tab_content .article .box, .detect_content .tab_main .tab_content .images span:nth-child(3n+3), .detect_content .tab_main .tab_content .images span, .detect_content .tab_main .tab_container .tab_content .video_anchor:nth-child(3n+3), .detect_content .tab_main .tab_container .tab_content .video_anchor{max-width: 240px;}
    .detect_content .tab_main .tab_container .tab_content .video_anchor .detail p{margin-bottom: 0;}
    .our_service .service_div h3{font-size: 24px;line-height: 1.2;}
    .contact_us h2{padding-top: 25px;padding-bottom: 0;}
    .contact_us h6{font-size: 18px;}
    footer h2{padding-top: 22px;}
    footer{padding-bottom: 25px;}
    footer .contact_add a{font-size: 14px;font-weight: normal;text-align: center;}
    .banner .left .dropdown .drp .list_brands ul li a{padding: 6px 20px;font-size: 14px;}
    .banner .left .dropdown .drp .list_brands ul li a img{max-width: 30px;}
    .banner .left .dropdown .drp .list_brands h5{padding-right: 10px;}
    .slick-vertical .slick-slide{height: 55px;}
    
    
}

